Subject: Trainer Candidate - Kedar Dhulekar
From: Kedar Dhulekar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 18 Mar 2021 14:50:24 -0400

| | Tech Support Test

Name | Kedar Dhulekar
E-mail | [email-masked]
Phone Number | (+91) 9860486854
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | ReWise Analytics & Technologies Pvt. Ltd. | Team Mentor | |
Previous Employer 1 | PayU Payments Private Limited | Operations Team Lead | |
Previous Employer 2 | BancTec Pvt. Ltd. | Senior Customer Support / Recovery Specialist | |

If Selected, how much time do you need to join? | 90 days

Please briefly describe your work experience specifically in training?

• Strong team-building skills. Excellent management abilities, familiar filling leadership position and delegating tasks
• Able to effectively assess operational inefficiencies
• Exceptionally talented at devising appropriate goals
• Good knowledge of measurable tasks
• Competent at social, oral and written communication. Extensive communication skills, including written, oral, interpersonal, and professional
• Excellent goal tracking and report writing
• Analytical mind, with critical thinking, decision making, and evaluation skills
• Organized, capable multitasker, and experienced in administrative duties

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Till now I have managed my team without any difficult situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service means it's just up to the mark. Great customer service is like achieving the milestone.
What according to you makes you a good candidate for this position? | I am a excellent communicator and decision maker. Along with this, I am best in handling the team. This makes me a good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |